### Method

# GLib Variant get_variant

since: 2.24

#### Declaration

    GVariant*
    g_variant_get_variant (
      GVariant* value
    )

#### Description

Unboxes `value`. The result is the `GVariant` instance that was contained in `value`.

Available since: 2.24

#### Return value

Type: `GVariant`

The item contained in the variant.

The caller of the method takes ownership of the data, and is responsible for freeing it.